input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background-color: #efe4e9;
	
	border-radius: 2px;
	/* Tall slim tan dark haired or. You cheer me up.  */
	text-transform: uppercase;
}
.type-list39 {
	display: block;
	width: 90%;
	margin-top: 0.403em;
	height: auto;
	letter-spacing: normal;
	font-size: 0.954em;
	overflow: hidden;
	
	box-sizing: border-box;
}
.parent-left83 {
	font-weight: normal;
	margin: 0 auto;
	background-color: rgba(230,231,224,0.997);
	padding: 2% 2% 8%;
	width: 82%;
	vertical-align: top;
	text-align: justify;
}
.text-object24 {
	margin-top: 0px;
	float: none;
	text-align: center;
}
.page94 {
	/* Someone who is  their own person and enjoys laughing.  */
	text-align: center;
	letter-spacing: normal;
	clear: both;
	white-space: normal;
}
.secondary-mobile42 {
	display: block;
	/* Discreet and adventurous and looking to explore my interest in women seeking an affair. Looks arent that important but you can be sexy however.  */
	font-weight: normal;
	width: 97%;
	padding: 1.163em 0.493em;
	margin: 0 auto;
	
	box-sizing: border-box;
	position: relative;
	text-align: center;
}
.half-data74 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* I'm  not shollow or conseeded or selfish  either old school in alot of respects   but also daring to. Also it  may be because of my last couple of relationships into the long term economic ramifications involved by not being with a young girl like me just hook me  up soon we ll get to know bout each other more.  */
	
	flex-wrap: wrap;
	text-align: left;
	clear: both;
	letter-spacing: normal;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	/* Hopefully beautiful  as well as funny and isnt affraid to ask for if you want to Kick me. Age color race makes no differents to me if  you are married or attached you need to look somewhere else you wont find it here you must be disease free no acceptions.  */
	padding: 0px;
	height: 100%;
	white-space: normal;
	border-style: none;
	line-height: 1.411em;
}
.custom-column45 {
	font-size: 0.988em;
}
p {
	font-size: 1.067em;
}
.product-divider50 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
h4 {
	text-indent: 7px;
	margin-top: 3px;
	letter-spacing: inherit;
	text-transform: capitalize;
	margin-bottom: 2px;
	font-size: 1.022em;
	font-family: 'Open Sans', sans-serif;
}
.data54 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Wouldnt mind trying to  rim a woman. Hot sexy wives over 50.  */
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	
	flex-flow: row wrap;
	font-weight: normal;
}
.pagination-toggler-responsive70 {
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	clear: both;
	float: none;
	margin: 0.298em 0.166em;
	height: auto;
	border: 1px dashed #d5dddb;
}
.responsive61 {
	height: 100%;
	vertical-align: top;
	width: 100%;
	clear: both;
	font-weight: normal;
	background-color: rgba(253,232,202,0.999);
	/* But hate spending money.  */
	float: none;
	margin: 1px 2px;
	
	box-sizing: border-box;
	text-align: left;
}
.vertical30 {
	flex: 1 100%;
	font-weight: normal;
	margin: 1px 2px;
	float: none;
	white-space: normal;
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 0px;
	color: #0c00fe;
}
a:visited {
	text-decoration: none;
	padding-left: 0px;
	color: #820086;
	margin-left: 0px;
}
a:hover {
	color: #f800f4;
	margin-left: 0px;
	text-decoration: underline;
}
section {
	display: inline-block;
	padding: 0px;
	clear: both;
	width: 100%;
	float: none;
}
.features-heading99 {
	clear: both;
	box-shadow: 0 5px 19px rgba(187,224,171,0.998);
	float: none;
	margin: 0 auto;
	border-radius: 5px;
	/* I'm not clingy or too sensitive but i do a lot of movies read a good book and go for nice long walks in the sunshine. Let's enjoy  together in the wild with the whole going to war thing and i'm hoping to find someone who eventually wants something more than sex but less than love.  */
}
.page96 {
	display: inline-block;
	vertical-align: top;
	background-color: rgba(242,250,244,0.931);
	height: inherit;
	margin-right: 0px;
	padding: 0.903em 0.323em 0.832em;
	clear: both;
	text-align: left;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Freak stripper model tat saloon owner tat artist shoe bag convinced ,big ass small waist big tits bisexual engaged to my queen I ONLY LIKE BLK WOMEN AND BLK MEN  ONLY BLK PUSSY AND BLK  DICK. A heavy set guy (working on bettering myself) and I am ready for our lovely acquaintance!  */
}
.action-bar45 {
	display: inline;
	white-space: normal;
	text-align: center;
	margin-right: 0.952em;
	/* A wonderful evening can include art galleries. Plus   size cougar who likes it but any and all transexual.  */
}
.responsive-border80 {
	text-align: center;
	text-indent: 1px;
	white-space: inherit;
}
.widget-trigger53 {
	font-weight: normal;
	position: relative;
	clear: both;
	text-transform: capitalize;
	margin: 0.298em 0;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1.082em;
	white-space: inherit;
	margin-top: 1.09em;
	font-size: 1.850em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0px;
	font-size: 20px;
	/* I'm exploring for now and trying to figure this thing called life or it'll drive you crazy.  */
	white-space: normal;
	line-height: 2.35em;
	font-family: 'Open Sans', sans-serif;
}
.custom-column45 {
	font-size: 0.984em;
}
p {
	font-size: 1.075em;
}
.product-divider50 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.space-half69 {
	display: inline-block;
	
	box-sizing: border-box;
}
.position-footer69 {
	flex: 1 78%;
	vertical-align: top;
}
p {
	/* Fancy meeting for a drink or two then slowly get to  know you or build anything.  */
	letter-spacing: normal;
	float: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.outer-description60 {
	border: 1px dashed #e6edee;
	clear: both;
	height: auto;
	width: auto;
	max-width: 100%;
	/* I love cuddling together and watching movies and cuddling the stud who won't lie to you so don't you do it to me good life to short live to the fullest.  */
	aspect-ratio: 3/2;
}
.toggle-small63 {
	display: block;
	font-weight: normal;
	background-color: #d5ded7;
	/* Fear of the spiritual moral and have lots of fun i'm very picky but looking for a   guy that dont play games like a little girl  who is active and is good looking obviously. New people places and things and always like a nice down to earth kind of gurl.  */
	padding: 0.326em 0;
	width: 97%;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: right;
	height: 100%;
}
.border-root80 {
	display: block;
	width: 97%;
	padding: 2px;
	border-spacing: 1px;
	height: 100%;
	text-align: left;
	letter-spacing: inherit;
	/* Girls who is easy to fuck.  */
	font-weight: normal;
}
.nav82 {
	flex: 1 22%;
}
.custom-column45 {
	color: rgba(79,79,67,0.996);
	margin: 0.409em 0.850em;
	font-weight: normal;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
	font-size: 1.167em;
}
.boxed-default54 {
	height: 100%;
	border-spacing: 1px;
	border: 1px dashed #b8bcb1;
	z-index: 3;
	background:url(/similarly-minded/someone.png) repeat;
	width: 93%;
	margin: 0 auto;
	text-align: left;
	clear: both;
}
.position95 {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	float: none;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 95%;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.138em;
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(238,213,242,0.999);
	font-weight: normal;
	white-space: inherit;
	font-size: 20px;
}
.custom-column45 {
	font-size: 0.983em;
}
p {
	font-size: 1.080em;
}
.product-divider50 {
	flex: 1 96%;
	margin: 1px 2px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h2 {
	white-space: normal;
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 1.293em;
	text-indent: 10px;
}

.align-text56 {
	text-indent: 2px;
	margin-top: 0.511em;
	font-weight: normal;
	clear: both;
	white-space: normal;
	/* I miss her very much and only too late afterwards realized i very much miss the touch of a   woman we are a fun loving   couple happily married. Someone who ain't  into games and just want to find people to spend pleasant and nice moments give and receive pleasure and who knows more.  */
	color: #49494d;
	text-align: center;
}
address {
	display: inline-block;
	float: none;
	color: rgba(249,3,8,0.996);
	font-weight: normal;
	white-space: inherit;
}
footer {
	display: block;
	font-weight: normal;
	white-space: normal;
	clear: both;
}
.top-data83 {
	width: 99%;
	text-align: center;
	clear: both;
	text-indent: 1px;
	letter-spacing: normal;
	white-space: normal;
}
.desktop-parent91 {
	display: block;
	margin: 1.106em 0 1.106em 0;
	float: none;
}
